import nltk
from gensim.models import Word2Vec
from nltk.corpus import brown


def main():
    nltk.download('brown')
    sentences = brown.sents()
    model = Word2Vec(sentences=sentences, vector_size=100, window=5, min_count=1, workers=4)
    print(model.wv['hotel'])
    print(model.wv.most_similar('hotel', topn=10))


if __name__ == '__main__':
    main()
